<?xml version="1.0" encoding="windows-1251" ?>
<branches>
<branch>
         <params pos="800, 460" pos_amp="2, 1" pos_period="15" angle="60" angle_amp="40" angle_period="20" axis="70, 120" scale="0.6, 0.6" image="IMAGE_LEAFES_D"/>
     </branch>

     <branch>
         <params pos="800, 480" pos_amp="2, 1" pos_period="15" angle="100" angle_amp="20" angle_period="20" axis="70, 120" scale="0.6, 0.6" image="IMAGE_LEAFES_D"/>
     </branch>
</branches>